
<ion-header [translucent]="true" >
  <ion-toolbar color = 'primary'>

    <!-- Hamburguer Icon -->
     <ion-buttons slot="start">
      <ion-menu-button auto-hide="false" menu="sidemenu"></ion-menu-button>
    </ion-buttons> 
    <!-- Hamburguer Icon -->

    <!-- SerachBar & Cart icon added to header -->
    <ion-searchbar (ionInput)="filterList($event)"></ion-searchbar>
    <ion-button id="header-icon-position" slot="end">
      <ion-icon name="cart-outline"  ></ion-icon>
    </ion-button>
    <!-- SerachBar & Cart icon added to header -->

  </ion-toolbar>
</ion-header>


<ion-content [fullscreen]="true" color='secondary'>

  <ion-grid>
    <ion-col size="12">
     <ion-row *ngFor = 'let item of items'>
      <ion-card [routerLink]="['./', item.id]">
       <ion-img  [src]='item.imagePath'></ion-img>
            <ion-header>
             <ion-card-title class='ion-text-center'> {{ item?.title }} </ion-card-title>
             <ion-card-subtitle class='ion-text-center'> {{ item?.price }} </ion-card-subtitle>
           </ion-header>
           <!-- <ion-card-content class='ion-text-wrap'> {{ item?.description }} </ion-card-content> -->
         </ion-card>
     </ion-row>
    </ion-col>
   </ion-grid>


</ion-content>
